;Do not edit that information
[General Info]
RU Restore Points=1
Total Size=1498
[Skype version 8.138-20032025-222412]
Name=Skype version 8.138
Path=C:\Users\pascal59\Documents\Revo Uninstaller Pro 5.2.6 Win x64 Multi Portable\Revo Uninstaller Pro 5.2.6 Win x64 Multi Portable\Data\DESKTOP-878BMGG_pascal59_901188335-3283542047-3603617040-1000\BackUpsData\Skype version 8.138-20032025-222412\
Operation=Désinstaller
Current Backup Size=1498
Registry Items=2
Files and Folders=0
Hour=22:24:12
Date=20-03-2025
UseInHistory=1
UseInBackupManager=1
